Skip to main content
`Ctrl`+`K`

# TSAdaptCandidatesClear

clear any previously set candidate schemes

## Synopsis

    #include "petscts.h"
    PetscErrorCode TSAdaptCandidatesClear(TSAdapt adapt)

Logically Collective

## Input Parameter

- adapt - adaptive controller

## See Also

TS: Scalable ODE and DAE Solvers, Error control via variable time-stepping, `TSAdapt`, `TSAdaptCreate()`, `TSAdaptCandidateAdd()`, `TSAdaptChoose()`

## Level

developer

## Location

src/ts/adapt/interface/tsadapt.c

Index of all TS routines
Table of Contents for all manual pages
Index of all manual pages